@media only screen and (max-width: 1200px) {
	.search-box {
		width: 392px;
	}

	.logo-name {
		font-size: 24px;
	}
	.nav>ul>li:first-child>a {
	    padding: 0px 22px;
	}
	.nav>ul>li>a {
	    padding: 0px 20px;
	}

	/*首页轮播*/
	.slider .bd {
		width: 940px;
		position: absolute;
		left: 50%;
		margin-left: -470px;
	}

	.slider .bd li {
		width: 940px;
		overflow: hidden;
	}

	.slider .bd li img {
		display: block;
		width: 940px;
		height: 460px;
	}

	.slider .tempWrap ul {
		margin-left: -940px !important;
	}

	.slider .hd li.on {
		background-position: 0 0;
	}

	.slider .prev {
		left: -50%;
		margin-left: -470px;
	}

	.slider .next {
		left: 50%;
		margin-left: 470px;
	}

	/*首页轮播结束*/
	
	
	.home-fwzn ul{
		height: 458px;
	}
	.home-fwzn ul li a{
		height: 135px;
	}
	.home-fwzn ul li a h1 {
	    font-size: 16px;
	}
	.home-fwzn ul li a span {
		margin-top: 10px;
	}
	
	.home-tit {
		margin-bottom: 34px;
	}

	.home-tit2 {
		margin-bottom: 34px;
	}

	.crz-box {
		margin-bottom: 34px;
	}

	.home-tit h2 {
		font-size: 24px;
		margin-top: 16px;
	}

	.home-tit2 h2 {
		font-size: 24px;
		margin-top: 16px;
	}

	.home-picnews-inf {
		padding: 20px 14px 12px;
	}

	.home-xwdt-picnews {
		width: 480px;
		height: 486px;
		margin-right: 15px;
	}

	.home-tzgg-con ul li {
		height: 85px;
	}

	.home-gzdt-con ul li {
		height: 72px;
	}
	.home-cszl dt {
	    height: 134px;
	}
	.home-cszl dd {
	    height: 134px;
	}
	.footer-link{
		margin-right: 80px;
	}

}

@media only screen and (max-width: 1100px) {
	.header-txt {
	    font-size:22px;
	    font-family: 楷体;
	}
	.search-box{
		width: 254px;
	}
	.nav>ul>li:first-child>a {
	    padding: 0px 22px;
	}
	.nav>ul>li>a {
	    padding: 0px 20px;
	}
	.logo-box {
	    width: 410px;
	}
	
}
@media only screen and (max-width: 992px) {
	#header {
		display: none;
	}

	#header-2 {
		display: block;
	}

	.banner {
		display: none;
	}

	.ph-banner {
		display: block;
	}

	#home-main {
		padding-top: 74px;
	}

	.padding-b {
		padding-bottom: 32px;
	}

	.padding-t {
		padding-top: 32px;
	}
    .tit-more{
		display: none;
	}
	.home-box3-main{
		display: block;
	}
	.home-fwzn ul{
		height: auto;
	}
	.home-cszl{
		display: none;
	}
	.ph-cszl{
		display: block;
	}
	.home-tzzg {
		display: block;
	}
     .home-hdzs-list a i span{
		 height: 46px;
	 }
	.home-xwdt-picnews {
		width: 100%;
		height: auto;
	}

	.home-tit {
		width: 100%;
		margin-bottom: 20px;
	}

	.home-tit h2 {
		margin-top: 10px;
		font-size: 26px;
	}

	.home-tit2 h2 {
		margin-top: 10px;
		font-size: 26px;
	}

	.home-tzgg-con {
		padding-top: 0px;
	}

	.home-tzgg-con ul li {
		height: auto;
		margin-bottom: 14px;
		padding-bottom: 14px;
		padding-top: 14px;
		background: none;
	}

	.home-more {
		justify-content: center;
	}

	.home-sqwy-list a {
		height: 116px;
	}

	.home-sqwy-list a span {
		margin-top: 10px;
	}

	.home-footer {
		display: block;
	}

	.ewm-box {
		padding-right: 10%;
		padding-left: 10%;
		width: 100%;
	}

	.logo-box {
		width: 610px;
		display: flex;
		align-items: center;
		flex-direction: column;
		margin-top: 20px;
	}

	.logo-name {
		font-size: 26px;
	}
	.home-gzdt-con .home-tzgg-date h2{
		font-size: 12px;
	}
	.home-tzgg-date{
		margin-right: 14px;
	}
	.home-fwzn ul li{
		margin-bottom: 15px;
	}
	.home-fwzn ul li:last-child{
		margin-bottom: 0px;
	}
	.home-tzgg-date{
		width: 80px;
	}
	.footer-inf h1 {
		line-height: 1.75;
		text-align: center;
	}
	.footer-link{
		display: none;
	}
	.foot-contact{
		text-align: center;
	}
	.foot-contact h2{
		line-height: 1.5;
	}
	.footer-ewm{
		flex-direction: column;
	}
	.footer-ewm-img{
		margin-bottom: 15px;
	}
	.footer-ewm-txt{
		margin-left: 0px;
		text-align: center;
	}
    .footer-ewm{
		flex-direction: column;
	}
	.footer-ewm-txt h2{
		margin-top: 5px;
	}
	.footer-inf h1{
		margin-bottom: 0;
	}
	.footer-inf-menu {
		margin-bottom: 0PX;
	}
	.home-box3-list {
		margin-bottom: 20px;
	}

	.home-box3-list:last-child {
		margin-bottom: 10px;
	}

	.home-jssp {
		width: 100%;
		margin-left: 0px;
		float: none;
	}

	.home-box3 .container {
		display: block;
	}

	.home-box3-list {
		width: 100%;
		padding-right: 0px;
	}

	.home-sqwy-list {
		background: none;
	}

	.home-fwzn ul li {
		width: 100%;
	}



	.home-bszn {
		width: 100%;
	}

	.home-bszn span {
		top: 68px;
	}

	.home-box2 {
		height: auto;
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.home-tit2 {
		margin-bottom: 15px;
	}

	.home-csyx ul li {
		height: auto;
		line-height: 26px;
		overflow: hidden;
	}

	.home-csyx ul li:first-child {
		padding-top: 10px;
		padding-bottom: 10px;
		display: flex;
		align-items: center;
	}

	.home-csyx ul li span {
		width: 12%;
		font-size: 16px;
		height: 80px;
		overflow: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.home-csyx ul li:first-child span {
		font-size: 16px;
		line-height: 24px;
		height: auto;
		padding: 0px;
	}

	.home-csyx ul li span.home-csyx-list1 {
		width: 12%;
	}

	.home-csyx ul li span.home-csyx-list2 {
		width: 28%;
		padding-left: 0px;
		text-align: center;
	}

	.home-csyx ul li span {
		font-size: 16px;
	}

	.home-news {
		padding-top: 26px;
		padding-bottom: 26px;
		overflow: hidden;
	}

	.home-xw-content ul li .home-xw-img {
		width: 100%;
		margin-right: 0px;
		float: none;
	}

	.home-ss-tit ul li a {
		height: 52px;
	}

	.home-box3 {
		padding-top: 24px;
		padding-bottom: 20px;
	}

	.home-tit3 {
		margin-bottom: 15px;
	}
    #ej-main{
		padding-top: 75px;
	}
	.ej-menu {
		display: none;
		float: none;
	}

	.ej-mbx-nav {
		display: none;
	}

	.ej-news-inf {
		display: block;
	}

	.ej-news-img {
		width: 100%;
		margin-right: 0px;
	}

	.ej-news-txt {
		padding-top: 10px;
	}

	.home-picnews-inf h1 {
		font-size: 18px;
	}
}

@media only screen and (max-width: 768px) {
	#ej-main {
		padding-top: 78px;
	}

	.ej-box-con {
		padding: 0px 15px 15px;
	}

	.ej-banner {
		display: none;
	}

}
